PHP 5.5.16 is released

Dependências

Você precisa da biblioteca libswf para compilar o PHP com suporte para esta extensão. Você pode fazer download da libswf em » ftp://ftp.sgi.com/sgi/graphics/grafica/flash/.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top